@import "../../../../../../assets/css/constants.scss";
.ServicesTitle{
    text-align: left !important;
    color: #000;
    padding: 10px;
    font-size:20px!important;
}
mat-form-field{
    width:100%;
}
.formFieldsBlock{
    padding-top:15px;
    padding-bottom:15px;
}